package com.boman.domain.dto;


import lombok.Data;

/**
 * @author shiqian
 * @date 2021年07月08日 11:09
 **/
public class FileDto {


    private String absolutePath;

    private Boolean preview;

    public String getAbsolutePath() {
        return absolutePath;
    }

    public void setAbsolutePath(String absolutePath) {
        this.absolutePath = absolutePath;
    }

    public Boolean getPreview() {
        return preview;
    }

    public void setPreview(Boolean preview) {
        this.preview = preview;
    }
}
